.container-menu-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .is_mobile {
    display: none;
  }

  @media(max-width: 950px){
    .pagination li a, .pagination li a span, .pagination li span {
        font-size: 12px; 
        padding: 6px; 
    }

    .no_mobile {
      display: none;
    }

    .is_mobile {
      display: flex; 
      align-items: center; 
      justify-content: space-between;
    }
  }

  .popup-container {
      position: relative;
      display: inline-block;
  }

  .toggleColumnsPopup {
      position: absolute;
      top: 100%; 
      left: 0;
      z-index: 10000; 
      display: none;
      background-color: #fff;
      border: 1px solid #ccc; 
      padding: 10px;
      max-height: 200px;
      overflow: auto;
  }

  .container-menu-list.without-pagination {
      padding-top: 10px;
  }